body { padding-top: 50px; }

#carouselEventos .carousel-inner{left: 150px; width: 600px}

#carouselEventos .carousel-inner img{margin: 0 auto}

/*#carouselEventos .carousel-caption {
    left:0;
    right:0;
    bottom:0;
    text-align:left;
    padding:10px;
    background:rgba(0,0,0,0.6);
    text-shadow:none;
}*/

#carouselEventos .list-group {
    text-align: center;
    position:absolute;
    top:0;
    left: 0; /*Se a direita, right:0*/
}

#carouselEventos .list-group-item img{width: 100%}

#carouselEventos .list-group-item {
    border-radius:0px;
    cursor:pointer;
    padding: 5px !important;
    width: 138px !important;
    margin-bottom: 10px;
    background-color: #5e5e5e;
    border-color: #5e5e5e;    
}

#carouselEventos .list-group .active {
    background-color:#FFF;
    border-color: #eee;    
}

#carouselEventos .carousel-control.left, #carouselEventos .carousel-control.right {
    background-image: none
}

#carouselEventos .fa-chevron-left{position: absolute; top: 50%}
#carouselEventos .fa-chevron-right{position: absolute; top: 50%; }

@media (min-width: 992px) { 
    #carouselEventos {padding-right:33.3333%;}
    #carouselEventos .carousel-controls {display:none;}    
}

@media (max-width: 991px) { 
    .carousel-caption p,
    #carouselEventos .list-group {display:none;}     
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    #carouselEventos .carousel-inner{left: 0px; width: 100%}
    .eventos{margin-top: 50px;}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    #carouselEventos .carousel-inner{left: 0px; width: 100%}
    .eventos{margin-top: 50px;}
}

/* Landscape phones and down */
@media (max-width: 480px) {    


}
